@import url("/global.css");
/* CompiledCSS */
.unleaded{
	padding:4px 15px 0 15px;
	margin:0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}


/* Start StyleCSS */
/*
Colors:
Header Red:		#401a19
Body Red:		#602625
Accent Yellow:	#ffbb8e
Footer Gray:	#656565
Body:			#CCCCCC
*/

body {
	/*font-family:\'Open Sans\', Arial, Helvetica, sans-serif;*/
	font-family:OpenSansRegular, Arial, sans-serif;
	font-size:18px;
	line-height:160%;
	margin:0;
	padding:0;
	background:url(/images/galleries/style/499/images/footer_bkg.png) #cccccc;
}
input, textarea {
	/*font-family:\'Open Sans\', Arial, Helvetica, sans-serif;*/
	font-family:OpenSansRegular, Arial, sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* Links and Cell Color Class */
a,
a.l,
.splash-text a {
	text-decoration:underline;
	color:#602625;
}
a:hover,
a.l:hover {
	text-decoration:none;
}
a.l3 {
	text-decoration:underline;
}
a.l3:hover {
	text-decoration:none;
}
.cellcolor,
.cellcolor p,
.cellcolor a, 
.cellcolor a:hover, 
.cellcolor h1, 
.cellcolor h2, 
.cellcolor h3 {
    color: #fff !important;
    background:#602625;
}
h1.cellcolor,
h2.cellcolor,
h3.cellcolor,
h4.cellcolor,
p.cellcolor {
	padding:10px;
}

/* RSS FEED */

.rssBody ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.rssFeed .rssRow {
    display: block;
    float: left;
    margin: 15px 0 0 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.rssFeed .rssRow div {
    display: none;
}

.rssFeed .rssRow h4 {
}
.rssHeader {
    display: none;
}
.rssBody p {
	padding:0 0 20px 0;
	margin:0;
}
.rssBody h4 {
    padding:0 0 10px 0;
    margin:0;
}
.rssFeed ul li:last-child {
	border-bottom:none;
}


/* -------------------------------------------------------------------------------------

CSS Fixes - Below is a compilation of hacks/fixes to normalize some of our dated content 

------------------------------------------------------------------------------------- */

/* Hidden Nav elements */
#page_1237,
#page_444 {
	display:none;
}
/* Hides the default header */
#Header {
	display:none;
}
/* Centers Forms */
#Form table,
form table {
    margin:0 auto;
	border:0;
}
form td {
	border:0;
}
form td p {
	margin:0; 
	padding:0;
}
/* Reduces caption font size */
.caption {
	font-size:.9em
}
/* Tax Rates Page Mess */
#TaxRates {
	font-size:.9em
}
#TaxRates p,
#TaxRates font,
#TaxRates p font,
#TaxRates p font font {
	font:100%/160%;
	margin:0;
	padding:0;
}
#TaxRates table,
#TaxRates td {
	border:0;
}
#TaxRates td {
	border-bottom:1px solid #ccc;
	margin:0; 
	padding:7px 0;
	width:50% !important;
}
#TaxRates table table,
#TaxRates table table td {
	border:0
}
/* Tax Due Dates */
#DueDates table {
	width:100%;
}
/* Guides */
#Guides center table img {
	display:none;
}
#Guides table div img {
	display:block;
}
#Guides table img {
	display:none;
}
#Guides center table td {
	width:50% !important;
}
#Guides center table td a,
#Guides table a {
	font-size:.9em;
}
#fga,
#toc {
	width:100% !important;
	}
/* Tax Publications */
#Publications {
	font-size:.9em;
}
#Publications p,
#Publications font,
#Publications p font,
#Publications p font font {
	font:100%/160%;
	margin:0;
	padding:0;
}
#Publications table {
	width:100%;
}
#Publications table,
#Publications td {
	border:0;
}
#Publications td {
	border-bottom:1px solid #ccc;
	margin:0; 
	padding:7px 0;
}
/* Record Retention */
#RecordRetention table img {
	display:none;
}
/* Directions */
#Directions form table {
	width:500px;
	padding-bottom:20px;
}
/* Newsletter */
#table1 {
	font-size:.9em;
width:100%;
}
#table1 p,
#table1 font,
#table1 p font,
#table1 p font font {
	font:100%/160%;
	margin:0;
	padding:0;
}
#table1 table {
	width:100%;
}
#table1 table,
#table1 td {
	border:0;
}
#table1 td {
	border-bottom:1px solid #ccc;
	margin:0; 
}

/* Recommended Books */
#ListBooks table {
	width:100% !important;
}
/* End of fixes */
.phone span,
.header .links a:hover,
.shadowbox.bottom h2 span {
	color:#ffbb8e !important;
}
h1 {
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	font-size:30px;
}
h2 {
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	font-size:26px;
}
h3 {
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	font-size:22px;
}
h4 {
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	font-size:22px;
}
.logo {
	display:block;
	position:absolute;
	left:30px;
	text-decoration:none;
}
#nav-menu select { 
	display: none;
}
.container {
	position:relative;
	display:inline-block;
	width:100%;
	min-height:695px;
	background:url(/images/galleries/style/499/images/bkg.png) top center no-repeat #602625;
	z-index:19;
}
.container.internal {
	min-height:150px;
}

.paper_bottom .content .page {
	margin:20px 0;
	float:left;
	width:64%;
	min-height:50px;
	display:block;
}
.paper_bottom .content .rss {
	margin:20px 0;
	float:right;
	width:30%;
}
.paper_bottom .content table,
#fga {
	width:100% !important;
}
.container .content {
	width:1280px;
	padding:110px 0 200px;
	margin:0 auto;
}
.internal .content {
	padding:110px 0 60px;
}
.container h1, 
.container h2,
.container h3,
.container h4 {
	color:#fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
.paper_bottom h1, 
.paper_bottom h2, 
.paper_bottom h3, 
.paper_bottom h4 {
	color:#401a19;
	margin:0;
}
.container span.form {
	width:300px;
	float:left;
	display:block;
}
.container span.form.last {
	width:290px;
}
.container input {
	display:block;
	width:290px;
	padding:0 10px;
	background-color:#fff;
	height:40px;
	line-height:40px;
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:0;
	margin-bottom:10px;
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	color:#999999;
	behavior: url(/images/galleries/style/pie.htc);
}
.container input.one {
	-webkit-border-radius: 20px 0 0 0;
	-moz-border-radius: 20px 0 0 0;
	border-radius: 20px 0 0 0;
	behavior: url(/images/galleries/style/pie.htc);
}
.container input.two {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	behavior: url(/images/galleries/style/pie.htc);
}
.container input.three {
	-webkit-border-radius: 0 0 0 20px;
	-moz-border-radius: 0 0 0 20px;
	border-radius: 0 0 0 20px;
	behavior: url(/images/galleries/style/pie.htc);
}
.container input.last {
	margin-bottom:0;
}
.container input.submit {
	background:url(/images/galleries/style/499/images/btn_bkg.png) #602625;
	-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.3), 0px -1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.3), 0px -1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px 1px 0px rgba(0,0,0,0.3), 0px -1px 0px rgba(255,255,255,0.3);
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	color:#fff;
	-webkit-border-radius: 0 0 20px 0;
	-moz-border-radius: 0 0 20px 0;
	border-radius: 0 0 20px 0;
	behavior: url(/images/galleries/style/pie.htc);
}
.container input.submit:hover {
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	behavior: url(/images/galleries/style/pie.htc);
}
.container input.submit:active {
	background:url(/images/galleries/style/499/images/indent_bkg.png) #ffbb8e;
}
.container textarea {
	resize:none;
	overflow:hidden;
	display:block;
	width:290px;
	height:90px;
	padding:10px;
	background-color:#fff;
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius: 0 20px 0 0;
	-moz-border-radius: 0 20px 0 0;
	border-radius: 0 20px 0 0;
	border:0;
	margin-bottom:10px;
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	color:#999999;
	behavior: url(/images/galleries/style/pie.htc);
}
.header {
	position:relative;
	width:100%;
	display:block;
	min-height:100px;
	background:url(/images/galleries/style/499/images/header_bkg.png) #401a19;
	-moz-box-shadow:0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.3);
	box-shadow:0px 1px 0px rgba(255,255,255,0.3);
	z-index:20;
	behavior: url(/images/galleries/style/pie.htc);
}
.header .content {
	position:relative;
	display:block;
	margin:0 auto;
	width:1280px;
	min-height:100px;
}
.header .links {
	position:absolute;
	right:30px;
	height:25px;
	display:block;
	bottom:15px;
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	line-height:25px;
	font-size:18px;
	color:#fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
.header .links a {
	color:#fff;
	text-decoration:none;
}
.shadowbox {
	position:relative;
	display:block;
	margin:30px auto 0;
	width:1280px;
	background:url(/images/galleries/style/499/images/indent_bkg.png);
	height:80px;
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	z-index:19;
	behavior: url(/images/galleries/style/pie.htc);
}
.shadowbox.top {
	position:absolute;
	left:50%;
	margin-left:-640px;
	width:1240px;
	z-index:21;
	padding:0 20px;
}
.shadowbox.bottom {
	position:absolute;
	bottom:90px;
	margin:40px auto 0;
}
.shadowbox.bottom span.form {
	display:block;
	float:right;
	width:420px;
	padding: 20px 20px 20px 0;
}
.shadowbox.bottom span input {
	float:left;
	-webkit-border-radius: 20px 0 0 20px;
	-moz-border-radius: 20px 0 0 20px;
	border-radius: 20px 0 0 20px;
	behavior: url(/images/galleries/style/pie.htc);
}
.shadowbox.bottom span .submit {
	width:120px;
	float:right;
	-webkit-border-radius: 0 20px 20px 0;
	-moz-border-radius: 0 20px 20px 0;
	border-radius: 0 20px 20px 0;
	behavior: url(/images/galleries/style/pie.htc);
}
.nav {
	position:relative;
	z-index:21;
	margin:0 auto;
	width:1240px;
	background:url(/images/galleries/style/499/images/btn_bkg.png) #602625;
	height:40px;
	-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.3), 0px -1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.3), 0px -1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px 1px 0px rgba(0,0,0,0.3), 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin:20px 0;	
	float:left;
	behavior: url(/images/galleries/style/pie.htc);
}
.nav ul,
.nav li {
	list-style:none;
	margin:0;
	padding:0;
}
.nav li {
	float:left;
	display:block;
}
.nav li a {
	text-decoration:none;
	/*font-weight:600;*/
	font-family:OpenSansSemibold, Arial, sans-serif;
	font-size:18px;
	color:#fff;
	line-height:40px;
	margin:0 20px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}
.nav .social {
	position:absolute;
	right:10px;
	top:10px;
	min-width:20px;
	height:20px;
	padding:0 5px;
	background:url(/images/galleries/style/499/images/indent_bkg.png);
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index:23;
	behavior: url(/images/galleries/style/pie.htc);
}
.nav .social a {
	position:relative;
	display:block;
	height:20px;
	width:16px;
	float:left;	
	margin:0;
	padding:0 5px;
}
.nav .social a img {
	position:absolute;
	top:2px;
	left:5px;
}
.phone {
	position:absolute;
	right:30px;
	top:15px;
	display:block;
	/*font-weight:800;*/
	font-family:OpenSansExtrabold, Arial, sans-serif;
	font-size:34px;
	color:#fff;
	line-height:40px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
.phone a {
	color:#fff;
	text-decoration:none;
}
.phone span {
	/*font-weight:400;*/
	font-family:OpenSansRegular, Arial, sans-serif;
}
.container .content h1,
.container.internal .content h1 {
	/*font-weight:800;*/
	font-family:OpenSansExtrabold, Arial, sans-serif;
	font-size:58px;
	line-height:100px;
	padding:0;
	margin:0 0 0 30px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
.container.internal .content h1 {
	font-size:42px;
}
.container .content h2 {
	float:left;
	display:block;
	width:600px;
	/*font-weight:800;*/
	font-family:OpenSansExtrabold, Arial, sans-serif;
	font-size:26px;
	line-height:40px;
	margin:10px 0 10px 30px;
}
.container .content h1 span {
	/*font-weight:300;*/
	font-family:OpenSansLight, Arial, sans-serif;
	color:#ffbb8e;
}
.shadowbox.bottom h2 {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 36px;
    /*font-weight:800;*/
	font-family:OpenSansExtrabold, Arial, sans-serif;
    line-height: 80px;
    margin: 0 0 0 30px;
	z-index:20;
	width:auto;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.shadowbox.bottom h2 span {
	/*font-weight:400;*/
	font-family:OpenSansRegular, Arial, sans-serif;
}
.consultation {
	position:relative;
	float:left;
	width:590px;
	height:140px;
	background:url(/images/galleries/style/499/images/indent_bkg.png);
	padding:20px;
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	z-index:19;
	behavior: url(/images/galleries/style/pie.htc);
}
.slideshow {
	position:relative;
	float:right;
	width:630px;
	height:450px;
	background:url(/images/galleries/style/499/images/indent_bkg.png);
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	border-radius:40px;
	behavior: url(/images/galleries/style/pie.htc);
}
.slideshow .slides {
	position:absolute;
	overflow:hidden;
	top:20px;
	left:20px;
	width:590px;
	height:410px;
	overflow:hidden;
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	behavior: url(/images/galleries/style/pie.htc);
}

/* input values to crop the image: top, right, bottom, left */
.slideshow .slides img {
	position:relative;
	-webkit-mask-image:url(/images/galleries/style/499/images/mask-1.png);
	mask-image:url(/images/galleries/style/499/images/mask-1.png);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	/*behavior: url(/images/galleries/style/pie.htc);*/
}
.splash-left {
	float:left;
	width:630px;
}
.splash-text {
	margin-left:30px;
	float:left;
	min-height:210px;
	color:#fff;
}
.splash-text h1,
.splash-text h2,
.splash-text h3,
.splash-text h4 {
	color:#fff;
}
.paper_top {
	position:absolute;
	bottom:0;
	left:0;
	height:60px;
	width:100%;
	background:url(/images/galleries/style/499/images/paper_top.png) top center repeat-x;
	z-index:20;
}
.paper_bottom {
	position:relative;
	min-height:160px;
	display:block;
	width:100%;
	background:url(/images/galleries/style/499/images/paper_bottom.png) top center;
	-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.5);
	box-shadow:0px 1px 1px rgba(0,0,0,0.5);
	behavior: url(/images/galleries/style/pie.htc);
}
.paper_bottom .content {
	width:1220px;
	margin:0 auto;
	padding:0 0 20px;
}
.paper_bottom .feature a {
	position:relative;
	display:block;
	float:left;
	width:25%;
	text-indent:60px;
	min-height:80px;
	line-height:80px;
	/*font-weight:800;*/
	font-family:OpenSansExtrabold, Arial, sans-serif;
	font-size:36px;
	color:#401a19;
	text-decoration:none;
	text-align:left;
}
.paper_bottom .feature a:hover {
	color:#000000;
}
.paper_bottom .feature a img {
	position:absolute;
	left:0;
	top:16px;
}
.paper_bottom ul.description {
	width:25%;
	padding:0 0 20px;
	float:left;
	display:block;
	margin:0;
	list-style:none;
}
.paper_bottom ul.description li {
	margin:0;
	padding:0;
}
.paper_bottom ul.description a {
	color:#602625;
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	text-decoration:none;
}
.paper_bottom ul.description a:hover {
	color:#000000;
}
.sub_footer {
	width:100%;
	position:relative;
	min-height:300px;
	background:url(/images/galleries/style/499/images/bkg.png) top center no-repeat #656565;
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,1);
	-webkit-box-shadow:0px 1px 1px rgba(255,255,255,1);
	box-shadow:0px 1px 1px rgba(255,255,255,1);
	z-index:19;
	behavior: url(/images/galleries/style/pie.htc);
}
.sub_footer .content {
	position:relative;
	width:1280px;
	margin:0 auto 0;
	padding:30px 0;
	color:#ffffff;
}
.sub_footer .content a {
	color:#cccccc;
}
.sub_footer .map {
	float:right;
	width:590px;
	height:220px;
	padding:20px;
	background:url(/images/galleries/style/499/images/indent_bkg.png);
	-moz-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: 0px -1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.3);
	behavior: url(/images/galleries/style/pie.htc);
}
.sub_footer .map iframe {
	width:590px;
	height:220px;
}
.sub_footer .location {
	position:absolute;
	left:30px;
	bottom:20px;
}
.sub_footer .address {
	position:absolute;
	left:180px;
	bottom:40px;
	min-height:100px;
	width:420px;
}
.sub_footer .content h2 {
    font-size: 36px;
    /*font-weight:800;*/
	font-family:OpenSansExtrabold, Arial, sans-serif;
    line-height: 40px;
    margin:10px 0 10px 30px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
.footer {
	position:relative;
	width:100%;
	min-height:80px;
	display:block;
}
.footer .content {
	position:relative;
	width:1280px;
	margin:0 auto 0;
	padding-top:20px;
	/*font-weight:700;*/
	font-family:OpenSansBold, Arial, sans-serif;
	text-shadow: 0 1px 0 rgba(255,255,255,1);
}
.footer .powered {
	float:left;
	margin-left:30px;
	line-height:40px;
	display:block;
	font-size:18px;
}
.footer .links {
	float:right;
	margin-right:30px;
	line-height:40px;
	display:block;
	font-size:18px;
}
.footer a,
.footer {
	color:#656565;
	text-decoration:none;
}
.footer a:hover {
	color:#000;
}
@media all and (max-width: 1365px) and (min-width: 960px) {
	body,
	input, textarea {
		font-size:14px;
	}
	.header .content,
	.container .content,
	.sub_footer .content,
	.footer .content {
		width:960px !important;
	}
	.paper_bottom .content {
		width:900px !important;
	}
	.shadowbox.top {
		width:920px !important;
		margin-left:-480px !important;
	}
	.shadowbox.bottom {
		width:960px !important;
		margin-left:-480px !important;
	}
	.nav {
		width:920px !important;
	}
	.nav li a {
		font-size:16px;
	}
	.container .content h1 {
		font-size:50px;
		line-height:90px;
	}
	.container.internal .content h1 {
		font-size:38px;
		line-height:90px;
	}
	.splash-left {
		width:470px;
	}
	.splash-text {
		min-height: 180px;
	}
	.slideshow {
		width:470px;
		height:420px;
	}
	.slideshow .slides {
		width:430px;
		height:380px;
	}
	.slideshow .slides img {
		-webkit-mask-image:url(/images/galleries/style/499/images/mask-2.png);
		mask-image:url(/images/galleries/style/499/images/mask-2.png);
	}
	.shadowbox.bottom h2,
	.container .content h2,
	.paper_bottom .feature a,
	.sub_footer .content h2 {
		font-size: 26px;
	}
	.sub_footer .address {
		width: 280px;
	}
	.sub_footer .map {
		width:480px;
		height:240px;
	}
	.sub_footer .map iframe {
		width:480px;
		height:240px;
	}
	.container .content h1 {
		font-size:42px;
		line-height:80px;
	}
	.container.internal .content h1 {
		font-size:34px;
		line-height:80px;
	}
	.container input,
	.container textarea {
		width:210px;
	}
	.container input.submit {
		width:210px;
	}
	.container span.form {
		z-index:19;
		width:220px;
	}
	.container span.form.last {
		width:210px;
	}
	.consultation {
		width:430px;
	}
	.shadowbox.bottom {
		margin-left:0 !important;
	}
	.shadowbox.bottom span.form {
		z-index:20;
		width: 370px;
	}
	.shadowbox.bottom span input {
		width: 260px;
	}
	.shadowbox.bottom span .submit {
		width: 100px;
	}
}
@media all and (max-width: 959px) and (min-width: 720px) {
	body,
	input, 
	textarea,
	#nav li a {
		font-size:14px;
	}
	.header .links,
	.footer .powered,
	.footer .links,
	.nav li a {
		font-size:16px;
	}
	.header .content,
	.container .content,
	.paper_bottom .content,
	.sub_footer .content,
	.footer .content {
		width:720px !important;
	}
	.phone {
		font-size:30px;
	}
	.splash-left {
		width:100% !important;
		margin:0;
		float:none;
	}
	.splash-text {
		width:660px !important;
		margin:0 auto;
		float:none;
		min-height:20px;
	}
	.shadowbox.top {
		width:680px !important;
		margin-left:-360px !important;
	}
	.shadowbox.bottom {
		width:720px !important;
		margin-left:-360px !important;
	}
	.nav {
		width:680px !important;
	}
	#nav-menu ul li span > a {
		padding: 0 10px !important;
	}
	.slideshow {
		width:720px;
		height:300px;
		float:none;
	}
	.slideshow .slides {
		width:680px;
		height:260px;
	}
	.slideshow .slides img {
		-webkit-mask-image:url(/images/galleries/style/499/images/mask-3.png);
		mask-image:url(/images/galleries/style/499/images/mask-3.png);
	}
	.shadowbox.bottom h2,
	.container .content h2,
	.paper_bottom .feature a,
	.sub_footer .content h2 {
		font-size: 22px;
	}
	.sub_footer .address {
		width:320px;
		left:30px;
	}
	.sub_footer .map {
		width:310px;
		height:240px;
	}
	.sub_footer .map iframe {
		width:310px;
		height:240px;
	}
	.container .content h1 {
		font-size:34px;
		line-height:70px;
	}
	.container.internal .content h1 {
		font-size:30px;
		line-height:70px;
	}
	.container .content h1 span {
		/*font-weight:300;*/
	font-family:OpenSansLight, Arial, sans-serif;
	}
	.container .content h2 {
		font-size:28px;
		width:auto;
	}
	.container .content {
		padding: 110px 0 210px;
	}
	.container.internal .content {
		padding: 110px 0 60px;
	}
	.container input {
		width:340px;
	}
	.container textarea {
		width:330px;
	}
	.container input.submit {
		width:330px;
	}
	.container span.form {
		width:350px;
	}
	.container span.form.last {
		width:330px;
	}
	.consultation {
		width:680px;
	}
	.shadowbox.bottom {
		margin-left:0 !important;
	}
	.shadowbox.bottom span.form {
		width: 330px;
	}
	.shadowbox.bottom span input {
		width: 220px;
	}
	.shadowbox.bottom span .submit {
		width: 100px;
	}
	.shadowbox.bottom h2 {
		font-size:16px;
	}
	.paper_bottom .feature a {
		padding-left:0;
		width: 25%;
		text-align:center;
		text-indent:0;
	}
	.paper_bottom .feature a span {
		display:block;
		width:100%;
	}
	.paper_bottom .feature a img {
		display:block;
		margin:0 auto;
		position:relative;
	}
	.paper_bottom .content .page {
		margin: 0 4%;
		width: 92%;
	}
	.social {
		width:0 !important;
		height:0 !important;
		position:absolute;
		top:-9999em;
		left:-9999em;
	}
	/*.social,*/
	.paper_bottom ul.description,
	.paper_bottom .content .rss,
	.sub_footer .location {
		display:none;
		visibility: hidden;
	}
}
@media all and (max-width: 719px) and (min-width: 0px) {
	body,
	input, textarea {
		font-size:14px;
	}
	#nav-menu ul { 
		display: none !important; 
	}
	#nav-menu select { 
		display: inline-block;
		width:100%;
		height:40px;
		line-height:40px;
		font-size:18px;
		margin:0;
	}
	.logo {
		left:0;
		position:relative;
		display:block;
		float:none;
		margin:0 auto;
		width:100%;
		text-align:center;
		padding:0;
	}
	.header .links {
		position:relative;
		min-height:40px;
		display:block;
		width:100%;
		float:none;
		text-align:center;
		right:0;
	}
	.header .links,
	.footer .powered,
	.footer .links,
	.nav li a {
		font-size:16px;
	}
	.header .content,
	.container .content,
	.paper_bottom .content,
	.sub_footer .content,
	.footer .content {
		width:100% !important;
	}
	.shadowbox.top {
		width:100% !important;
		position:relative;
		left:0;
		padding:0;
		margin:20px 0 0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	.shadowbox.bottom {
		display:none;
		visibility: hidden;
	}
	.nav li a {
		margin: 0 10px;
		font-size:16px;
	}
	.nav {
		padding:0;
		width:100%;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	.shadowbox.bottom h2,
	.container .content h2,
	.paper_bottom .feature a,
	.sub_footer .content h2 {
		font-size: 22px;
	}
	.phone {
		color: #FFFFFF;
		display: block;
		text-align:center;
		float:none;
		margin:0 auto;
		line-height:20px;
		font-size:30px;
	}
	.splash-left {
		width:auto;
	}
	.splash-text {
		margin:0 30px;
		width:auto;
		min-height:20px;
	}
	.sub_footer .address {
		position:relative;
		left:auto;
		bottom:auto;
		text-align:center;
		margin:0 30px;
		padding:0;
		width:auto;
	}
	.container .content h1,
	.container.internal .content h1 {
		font-size:26px;
		text-align:center;
		width: auto;
		margin:0 30px;
		padding: 0;
		line-height:60px;
	}
	.container .content h1 span {
    font-weight: normal;
	}
	.container {
		min-height:260px;
	}
	.container .content h2 {
		display:none;
		visibility: hidden;
	}
	.container .content {
		padding:0 0 60px;
	}
	.shadowbox.bottom span.form {
		width: 350px;
	}
	.shadowbox.bottom span input {
		width: 240px;
	}
	.shadowbox.bottom span .submit {
		width: 100px;
	}
	.shadowbox.bottom h2 {
		font-size:16px;
	}
	.paper_bottom .feature a {
		padding-left:0;
		width: 50%;
		text-align:center;
		text-indent:0;
	}
	.paper_bottom .feature a span {
		display:block;
		width:100%;
	}
	.paper_bottom ul.description {
		width:160px;
	}
	.paper_bottom .feature a img {
		display:block;
		margin:0 auto;
		position:relative;
	}
	.sub_footer {
		min-height:200px;
	}
	.phone,
	.footer .powered,
	.footer .links,
	.header .links {
		position:relative;
		float:none;
		line-height:40px;
		height:auto;
		left:auto;
		right:auto;
		top:auto;
		bottom:auto;
		margin:0;
		padding:0;
		float:none;
		display:block;
		text-align:center;
	}
	.paper_bottom .content .page {
		margin: 0 5%;
		width: 90%;
	}
	.sub_footer .content h2 {
		text-align:center;
		margin:0 30px;
		padding:0;
		width:auto;
	}
	.slideshow,
	.social,
	.consultation,
	.sub_footer .map {
		width:0 !important;
		height:0 !important;
		position:absolute;
		top:-9999em;
		left:-9999em;
	}
	.thumbborder.thumbpad,
	/*.slideshow,
	.social,
	.consultation,
	.sub_footer .map,*/
	.header .links a img,
	.shadowbox.bottom,
	.paper_bottom .content .rss,
	.sub_footer .location,
	.paper_bottom ul.description,
	.nav ul {
		display:none;
		visibility: hidden;
	}
}


/* Start MENU */
ul.menu {
	display:none;
}
#nav-menu {
	position: relative;
	z-index:10000;
    margin: 0;
	height: 40px;
	display: block;
	z-index:22;
}
.menu,
.menu * {
	margin:0;
	padding:0;
}

#nav-menu li.active li a.menulinks, 
#nav-menu li.active.parent li a.menulinks, 
#nav-menu li.active li .menulinks, 
#nav-menu li.active.parent li .menulinks,
#nav-menu ul ul li a.menulinks, 
#nav-menu ul ul li a.menulinks:hover, 
#nav-menu ul li.active.parent ul li a.menulinks {
	width: 100%;
	display:block;
	height: 100%;
	font-style: normal;
	font-variant: normal; 
	font-weight: normal; 
}

.menu {
	position: relative;
	list-style: none;
	line-height:1.0;
	float:right;
	height: 40px;
	width: 100%;
	padding: 0;
	margin: 0;
}

.menu li {
	list-style:none;
	position:relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

.menu ul {
	position:absolute;
	float:none;
	left:-999em;
	z-index:10000;
	padding: 0;
	margin: 0;
	text-indent:8px;
	border:0;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .5);
	padding:3px;
	background:url(/images/galleries/style/499/images/indent_bkg.png);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color:#fff;
}
#nav-menu ul ul ul {
	top:0;
}
.menu li li {
	position:relative;
	margin:0 60px 0 0;
	float:none;
	background:url(/images/galleries/style/499/images/btn_bkg.png) repeat-x #602625;
}

.menu li:hover ul,
.menu li.sfHover ul{
     left:0px;
     top:41px;
}

.menu li li:hover ul,
.menu li li.sfHover ul,
.menu li li li:hover ul,
.menu li li li.sfHover ul,
.menu li li li li:hover ul,
.menu li li li li.sfHover ul {
     left: 100%;
     top:0px;
}
#nav-menu a {
	white-space: nowrap;
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	margin:0;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
#nav-menu li.active a {
	cursor: pointer;
    color: #ffbb8e;
	background:none;
}
#nav-menu li.active li a {
	background:none;
}

#nav-menu li li a, 
#nav-menu li.active li a {
     display:inline;
     padding:0;
	 margin:0;
     text-decoration:none;
     float:none;
     height:30px;
     line-height:30px;
	 color:#fff;
	 font-weight:normal;
	 background:none;
	 font-size:14px;
	 text-shadow:none;
}

#nav-menu li.sfHover a, 
#nav-menu li:hover a, 
#nav-menu li a:hover {
      color: #ffbb8e;
}
#nav-menu > ul > li:hover,
#nav-menu > ul > li.sfHover {
	background:none;
}

#nav-menu ul ul li a, 
#nav-menu ul li.active.parent ul a {
	color: #fff;
}

#nav-menu li.sfHover li a, 
#nav-menu li:hover li a, 
#nav-menu ul li.active ul li.active li a, 
#nav-menu ul li.active.parent ul li a {
	color: #fff;
}

#nav-menu li:hover li a:hover, 
#nav-menu ul li.active ul li.active a, 
#nav-menu ul li.active ul li.active li.active a, 
#nav-menu ul li.active.parent ul li a:hover {
	color: #fff;
}

#nav-menu li:hover li a.daddy,
#nav-menu li.sfHover li a.daddy {
	background:url(/images/galleries/style/499/images/arrow-fff.gif) 100% 50% no-repeat;
	width: 100%;
	display:block;
	height: 100%;
	padding: 0;
	margin: 0 30px 0 0;
}

#nav-menu li li:hover,
#nav-menu li li.sfHover {
	background:#602625;
}